/*
Theme Name: Enfold Kinetikon
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* COLORI KINETIKON */
/* ORANGE: #fb5a02  */
/* BLUE:   #013368  */


/* Cambia l'immagine che ruota nel preloader */

/*.av-siteloader {
    border: none;
    background-image: url(https://stg.kinetikon.com/wp-content/uploads/2018/04/kinetikon_favicon-80x80.png);
    background-size: contain;
}*/


/* Abbassa il logo al centro della fascia del menu */
/* purtroppo causa un glitch quando il logo passa nella versione "scrolled"
/*.logo {top: 16px;} 
.header-scrolled .logo {top: 0px;} */

/* Nasconde breadcrumb in home */
/*.home .title_container .breadcrumb { display: none; }*/
/*.home .title_container { display: none!important; }*/

/* Posiziona correttamente la freccia "next section" quando si usa una color section 0px dopo lo slider fullwidth */
#arrow-section.avia-section {
    margin-top: -20px !important;
    min-height: 0px;
}

/* Nasconde la data nei magazine */
/* time.av-magazine-time { display: none !important; }*/

/* Gioca con il livello di trasparenza nell'header e nell'indirizzo quando sono impostati glassy */
/*#top .av_header_glassy.av_header_transparency #header_main {
  background-color: rgba(255,255,255,0.2);
}
#top .av_header_glassy.av_header_transparency {
  background-color: rgba(255,255,255,0.7);
}*/

/*.av-magazine-content-wrap.entry-content-header*/
/* div.av-corso-icons {    float: right!important; padding-left: 10px; margin-bottom: 0px;  padding-bottom: 0px; border-bottom: 0px; max-height: 18px;}*/

/* Elimina il contatore dei commenti nelle news*/
.slide-meta-comments,
.slide-meta-del {
    display: none !important;
}

/*.text-sep-cat, span.blog-author {
display: none!important;
}*/
.text-sep-comment,
span.comment-container.minor-meta {
    display: none !important;
}

/* Lascia trasparente il fondo del content Partner Logo anche se linkati */
#top .avia-logo-element-container .slide-image {
    background: transparent !important;
}


/* Modifiche a fontawesome */
.k-orange {
    color: #fb5a02;
}

.k-blue {
    color: #013368;
}

/* Disabilita i bullet standard di enfold in nelle liste con fontawesome*/
.fa-ul li {
    list-style: none;
}

/*.avia_textblock .fa-ul ul {	list-style: none; }*/
/* Sistema nella sidebar il rientro corretto delle icone usate come bullet */
.textwidget.custom-html-widget .fa-ul li {
    left: 2em;
}

.icone_pagina_corso td:first-child {
    width: 25%;
    color: #fb5a02;
}

.icone_pagina_corso td:nth-child(2) {
    width: 75%;
}

.icone_pagina_corso tr td:first-child {
    vertical-align: middle;
}

.magazine-lynx div.av-magazine-top-bar {
    display: none;
}

div.avia-slideshow-dots {
    text-align: right;
    padding-right: 20px;
}

div.avia_textblock h4 {
    color: #fb5a02;
}

/* parallax in homepage */
/*.homenewstitle h2{ margin-top: 22px; margin-bottom:22px; font-weight: bolder}
.homepartnertitle h2{ margin-top: 22px; margin-bottom:22px}*/
/*----------------------------------------
// CSS - Styling contact form 7
//--------------------------------------*/

/* Textarea email and input fields */
/*#top .wpcf7-form input[type='text'],
/*#top .wpcf7-form input[type='email'],
/*#top .wpcf7-form .wpcf7-textarea {
/*border-color: #d0d2d3;*/
/*background: #dbebfa;*/
/*color: #00334e;*/
/*font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
/*font-size: 17px;
/*line-height: 1em;
/*padding: 13px!important;
/*border-radius: 12px;
/*}
/*
/* Submit button */
/*#top .wpcf7-form .wpcf7-submit {
/*padding: 15px 30px;
/*border-radius: 2px;
/*}*/

/*.text-sep-cat, span.blog-author {
display: none!important;
}*/


.grecaptcha-badge {
    visibility: hidden;
}

/*centra verticalmente il logo nell'header*/
.logo a {
    display: flex;
    align-items: center;
}

.bbb-button {
    background-color: #fb5a02 !important;
    border-radius: 10px !important;
}


/* CSS per i moduli H5P*/
.h5p-personality-quiz.h5p-personality-quiz-question-text {
    margin: 1em 0;
    font-size: 2.5em;
}

.h5p-personality-quiz .h5p-personality-quiz-answer {
    width: 50%;
    font-size: 1.5em;
}

/*colore form per corso CSA*/
#wpcf7-f26431-p26410-o3 span.wpcf7-list-item-label {
    color: #fff;
}
#wpcf7-f26431-p26410-o3 .wpcf7-response-output {
    color: #fff;
}
#wpcf7-f26448-p26445-o3 span.wpcf7-list-item-label {
    color: #fff;
}
#wpcf7-f26448-p26445-o3 .wpcf7-response-output{
    color: #fff  !important;
}